'use strict';

/*!
 * @techmely/utils
 * Copyright(c) 2021-2024 Techmely <techmely.creation@gmail.com>
 * MIT Licensed
 */


// src/toNumber/index.ts
function toNumber(value) {
  const n = parseFloat(value);
  return Number.isNaN(n) ? value : n;
}

exports.toNumber = toNumber;
